# Generated by Django 2.1.1 on 2018-09-28 14:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0043_auto_20180928_1956'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tags',
            name='weight',
        ),
        migrations.AddField(
            model_name='classifiedtags',
            name='problem',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='virtualcontests.Problems'),
        ),
        migrations.AddField(
            model_name='classifiedtags',
            name='weight',
            field=models.FloatField(default=0),
        ),
    ]
